body {
  background-color: #E7FDD0;
}

body .card {
  font-family: Nunito, sans-serif !important;
  font-style: normal;
  font-size: 12px;
  line-height: 16px;
}

section.beranda .card {
  background-color: unset;
  border: unset;
}

.btn-green {
  background-color: #417A05;
}

.bg-green {
  background-color: #F3FEE7;
}
.bg-beige {
  background: #FEFAFA;
}

.overlay{
  display: none;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  background: #4f4f4f85;
  width: 100%;
  z-index: 3;
}

#sideMenu{
  z-index: 4;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #F3FEE7;
  overflow-x: hidden;
  transition: 0.3s;
}

.sidenav .title h4 {
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 0px;
}

.sidenav .title h3 {
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  line-height: 16px;
}

.sidenav .title {
  background-color: #417A05;
  padding-top: 8px;
  text-align: center;
  padding-bottom: 8px;
  margin-bottom: 20px;
}

.sidenav a {
  padding: 8px 8px 8px 18.5px;
  text-decoration: none;
  font-size: 12px;
  color: #041F2F;
  display: block;
  transition: 0.3s;
}

.sidenav a.link {
  padding: 16px 16px 16px 48.5px;
}

.sidenav a:hover {
  color: #646464;
}

.sidenav .closebtn {
  position: absolute;
  top: 16px;
  right: 16px;
  font-size: 36px;
  margin-left: 50px;
  cursor: pointer;
  width: 30px;
}

/** Strat tab */
.tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  position: relative;
  width: 100%;
  border-radius: 5px;
  overflow: auto;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs ul li label {
  font-size: 12px;
  color: #428bff;
}
.tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  flex: 1;
  width: 25%;
  padding: 0 10px;
  text-align: center;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #525760;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-touch-callout: none;
  user-select: none;
  height: 100%;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
  outline: 0;
  color: #bec5cf;
}

.tabs .slider {
  position: relative;
  width: 50%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: #417A05;
  border-radius: 1px;
}
.tabs .content {
  margin-top: 12px;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
  animation-name: content;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  line-height: 1.4;
}

.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  font-weight: bold;
  color: #000;
}

.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  font-weight: bold;
  color: #000;
}

.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  font-weight: bold;
  color: #000;
}

.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
  -webkit-transform: translateX(200%);
  transform: translateX(200%);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}

@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
}

.content section p {
  font-size: 12px;
}

.tabs .content section h2 {
  color: #000;
  font-weight: bold;
  font-size: 16px;
}
/** End tab */

/** Start btn action diagram */
.btn-diagram-group .btn {
  margin: 3px;
  color: inherit;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.125rem;
  -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%),
  0 2px 10px 0 rgb(0 0 0 / 12%);
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  -webkit-transition: color 0.15s ease-in-out,
  background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
  -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
  border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
  border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
  border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
  -webkit-box-shadow 0.15s ease-in-out;
  padding: 0.84rem 2.14rem;
  font-size: 0.81rem;
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.btn-diagram-group  .btn-action-button {
  text-transform: lowercase;
  font-size: 11px !important;
  border-radius: 7px !important;
  color: white !important;
  padding: 4px 5px !important;
  background-color: #1d2643 !important;
}

.action-buttons {
  position: absolute;
  bottom: 10px;
  right: 35px;
}

.svg-chart-container:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: radial-gradient(circle at center, #04192b 0, #000b0e 100%);
}
/** End btn action diagram */

.list-view td {
  padding: 0.7rem 0;
  vertical-align: middle;
}
#mySidenav .list-view td.avatar {
  width: 2.7rem;
}
#mySidenav .list-view td.avatar img {
  width: 2.7rem;
  height: 2.7rem;
}
#mySidenav .list-view td.deskripsi {
  font-size: 12px;
  padding-left: 8px;
}
#mySidenav .list-view td div.title {
  font-weight: bold;
  font-size: 14px;
}
.list-group-item {
  background-color: unset;
  padding: unset;
  border-color: #E6FDCE;
}
.sidenav a.btn-keluar {
  font-size: 12px;
  color: #B01F1F;
  padding-left: 8px;
  text-transform: unset;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sidenav a.btn-keluar:hover {
  color: #fff;
}
tbody, td, tfoot, th, thead, tr {
  border-color: #E6FDCE;
}
body nav {
  color: #417A05;
}
nav .btn-nav {
  position: absolute;
  left: 68px;
  top: 35px;
  cursor: pointer;
}
nav .title {
  margin-bottom: 0;
  font-size: 24px;
}
nav .sub-title {
  font-size: 32px;
}
#sideMenu {
  width: 0px;
  font-family:Nunito;
  right: unset;
  left: 0;
}
#sideMenu .menu-profil img, #mySidenav .menu-profil img{
  width:5.5rem;
  height:5.5rem;
}
#sideMenu .menu-profil > div, #mySidenav .menu-profil > div {
  font-weight: 300;
  font-size: 12px;
  color: #1A3102;
}
#sideMenu .menu-profil > div > h5, #mySidenav .menu-profil > div > h5 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
}
#sideMenu .link-top {
  font-size: 12px;
}
#sideMenu .link-bottom {
  font-size: 12px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
#mySidenav {
  width: 0px;
  font-family: Nunito;
  z-index: 4;
}
.btn-search-beranda {
  border: 0;
  background-color: #fff;
}
.group-search-beranda {
  background: #FFFFFF;
  border: 1px solid #417A05;
  box-sizing: border-box;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
  border-radius: 4px;
}
.btn-search-beranda:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}
button.btn-search-beranda {
  padding-right: 15px;
}
input.btn-search-beranda {
  padding-left: 15px;
}
.card-populer {
  background: #F3FEE7;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
  border-radius: 4px;
  width: 124px;
  margin: 8px;
  text-decoration: none;
}
.card-populer .card-body {
  padding: 16px;
}
.card-populer .avatar {
  width: 40px;
  height: 40px;
}
.card-populer p.card-text {
  font-size: 12px;
  color: #1A3102;
  margin-top: 12px;
}
.table-anggota > :not(caption) > * > * {
  padding: unset;
}
.form-nasab {
  background-color: #DEF7C3;
  border-color: #DEF7C3;
}
.t-12 {
  font-size: 12px;
}
.btn-tambah-keluarga {
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
}
.side-tambah {
  position: fixed;
  bottom: 0;
  padding-bottom: 10px;
}
.form-green input, .form-green select, .form-green textarea, .selectize-input.full, .selectize-input{
  background: #F3FEE7 !important;
  border: 0.25px solid #417A05 !important;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2) !important;
  border-radius: 8px !important;
  font-size: 12px !important;
}
.form-green label{
  font-size: 12px;
}
.modal .bg-green {
  background-color: #E7FDD0;
}
.modal .title-modal {
  font-size: 16px;
  font-weight: bold;
}
.modal-body .container {
  max-width: 720px;
}
#confirmModal {
  font-family: 'Nunito';
  font-style: normal;
}
#confirmModal .modal-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 32px;
  width: 383px;
  border: 0.25px solid #417A05;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
  border-radius: 8px;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
}
#confirmModal .btn.btn-danger {
  height: 32px;
  background: #FBE8E8;
  border: 1px solid #FDD2D2;
  box-sizing: border-box;
  border-radius: 4px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #B01F1F;
}
#confirmModal .btn.btn-success {
  height: 32px;
  background: #417A05;
  border-radius: 4px;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
}
.btn-outline-danger {
  border: 1px solid #B01F1F;
  filter: drop-shadow(0px 4px 5px rgba(65, 122, 5, 0.2));
  border-radius: 4px;
}
.btn-outline-success:hover {
  background-color: #417a05;
}
.label-card {
  padding: 8px 16px;
  position: absolute;
  right: -26px;
  top: -12px;
  background: #F2FCB6;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
  border-radius: 24px;
  color: #417A05;
  font-weight: bold;
  font-style: italic;
}
.card-diagram {
  background: #F3FEE7;
  box-shadow: 0px 4px 5px rgba(65, 122, 5, 0.2);
  border-radius: 8px;
  border-width:  0;
}

.t-600 {
  font-family: Nunito;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
}
.t-800 {
  font-family: Nunito;
  font-style: normal;
  font-weight: 800;
  font-size: 12px;
  line-height: 16px;
}
.t-700 {
  font-family: Nunito;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
}
.t-green {
  color: #417A05;
}
select.form-control {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 7px 9px;
}